
.carouselDiv {
	position:relative;
}

.jcarouselHolderMob {
	display:none;
}

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    width: 100%;
}

.jcarousel img {
    display: block;
    width: 100%;
    height: auto !important;
}

.headerCenterDiv {
        width:75%;
        height:120px;
        margin:0 auto;
	background-image: url("../images/white_menu_bar.png");
	background-repeat: repeat;
}

.headerLogoDiv {
	height: 92px;
	width:195px;
	margin-top:16px;
	margin-left:24px;
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	float:left;
}

.headerContentDiv {
	height: 110px;
	width:75%;
	float:right;
}

.headerContentDivInner {
	height:75px;
}

.headerContactDivLeft {
	float:left;
	padding-top:15px;
	text-align:right;
}

.careersLinkDiv {
	float:left;
	padding-top:1px;
	margin-left:30px;
}

.headerContactDivRight {
	float:right;
}

.searchDivLeft {
	background-image: url("../images/magnify.png");	
	background-repeat: no-repeat;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;	
	width:20px;
	height:20px;
	float:left;
}

.searchDivRight {
	float:left;
	padding-left:4px;
	padding-top:1px;
}

.headerContactDiv {
	text-align: right;
	font-family: Helvetica Neue, sans-serif;
	font-size: 13px;
	font-weight:bold;	
	color: #383d38;
	padding-top:2px;
	padding-right:32px;
	float:right;
}

.headerContactDiv ul {
}

.headerContactDiv li {
	list-style-type: none; 
	line-height: 140%;
}

.headerContactDiv a {
	color: #383d38; 
	text-decoration: none;
	font-weight:bold;
}

.headerContactDiv p {
	margin-top:0px;
	margin-top:0px;
}

.headerMenuDiv {
	margin-top:-2px;
	float:right;
	padding-right:27px;
}

.headerMenuDiv ul {
	margin: 0;
	padding: 0; 
	font-family: Helvetica Neue, sans-serif;
	font-size: 13px;  
}

.headerMenuDiv li {
	display: inline; /* Shows each item side-by-side */
	list-style-type: none; /* Gets rid of the bullet points */ 
}
 
.headerMenuDiv a {
  	display: block;
  	float: left;
  	padding: 0 1em; /* Provides horizontal separation between menu items */
	color: white;
        text-decoration: none;
        background: #034d90;
        height:20px;
        padding-top:4px;
        margin-right:5px;
}

.headerMenuDiv a.selectedMenuItem {
	color: #E9B339;
        text-decoration: none;
}

.headerMenuDiv a:hover {
	text-decoration:none;
	color: white; 
	display: block;
	background: lightgrey;  
}

.headerMenuDiv2 {
	display:none;
	float:right;
	padding-right:40px;
	padding-top:11px;
}

@media screen and (max-width: 1200px) {
	.headerContentDiv {width:74%;}
}

@media screen and (max-width: 1150px) {
	.headerCenterDiv {width: 95%}
	.headerContentDiv {width:73%;}
}

@media screen and (max-width: 920px) {
	.headerLogoDiv {background-image: url("../images/logo2.png"); width:140px; margin-top:22px; margin-left:30px;}
	.headerContentDiv {width:78%; height:50px;}
	.headerContentDivInner {height:60px;}
}

@media screen and (max-width: 870px) {
	.headerCenterDiv {height:86px; background-image: none;}
	.headerContentDivInner {display:none;}
	.headerContentDiv {width:40%;}
	.headerMenuDiv {display:none;}
	.headerMenuDiv2 {display:block; margin-top:16px;}
}

@media screen and (max-width: 600px) {
	.jcarouselHolder {display:none;}
	.jcarouselHolderMob {display:block;}
}

@media screen and (max-width: 500px) {
	.headerLogoDiv {background-image: url("../images/logo3.png"); width:100px; margin-top:20px; margin-left:18px;}
	.headerMenuDiv2 {padding-right:25px;}
}
